/* CSS Document */
*{margin:0 auto; padding:0 0 0 0;}

.center{text-align: center; width:766px; margin:0 auto; padding: 0 0 0 0; background:#000;} 
html{background: url(imagens/fundo_topo.jpg) top repeat-x #000;}
body {background:#000;}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Topo */
.bg_topo{background:url( imagens/bg_topo.jpg) no-repeat; height:269px;}
.ferramenta{float:right; padding:1px 0 0 0;}
.logo {float:left; padding:30px 0 30px 14px;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*Conteudo*/
.conteudo {background:url(imagens/bg_cont.jpg) top right no-repeat; height:595px;}
.bg_internas  {background:url(imagens/bg_internas.jpg) top right no-repeat; height:595px;}
.sobre{width:525px; height:595px; float:right;}
.menu {float:left; width:230px; font-family:Arial; font-size:18px; color:#FFFFFF; text-align:center;}
.menu li a{float:left; font-family:Arial; font-size:18px; color:#FFFFFF; text-decoration:none; text-align:center;}
.menu li a:hover{float:left; font-family:Arial; font-size:18px; text-decoration:none; color:#595755; text-align:center;}
.menu ul{list-style-type:none; text-align:center;}
.menu li{float:left; clear:both; background:url(imagens/boton.jpg) top center no-repeat; width:195px; height:44px; padding:-1px 0 -1px 0; padding-top:10px;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*produtos*/
.produtos {float:left; margin:0 0 0 30px;}
.produtos h1 {font-size:14px; font-weight:bold; color:#5B595A; font-family:Arial; margin:20px 0 0 0;}
.produtos h2 {font-size:12px; font-weight:bold; color:#6F6D6C; font-family:Arial;}
.produtos p {font-size:14px; font-weight:bold; color:#6F6D6C; font-family:Arial;}
.produtos span {font-size:14px; font-weight:bold; color:#FF7700; font-family:Arial;}

.prod_abaixo {float:right; width:480px; margin:0 0 30px 0;}
.prod_abaixo h1 {font-size:14px; font-weight:bold; color:#5B595A; font-family:Arial; margin:20px 0 0 0;}
.prod_abaixo h2 {font-size:12px; font-weight:bold; color:#6F6D6C; font-family:Arial;}
.prod_abaixo p {font-size:14px; font-weight:bold; color:#6F6D6C; font-family:Arial;}
.prod_abaixo span {font-size:14px; font-weight:bold; color:#FF7700; font-family:Arial;}

.internas {float:left; margin:5px 0 0 10px; width:522px;}
.internas h1 {font-size:11px; color:#5B595A; font-family:Arial;}
.internas h2 {font-size:11px; color:#6F6D6C; font-family:Arial;}
.internas p {font-size:11px; color:#6F6D6C; font-family:Arial;}
.internas a {font-size:11px; color:#6F6D6C; font-family:Arial; text-decoration:none; font-weight:bold;}
.internas a:hover {font-size:11px; color:#6F6D6C; font-family:Arial; text-decoration:none; font-weight:bold;}
.internas span {font-family:Arial; font-size:15px; color:#676665; font-weight:bold;}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*Parceiros*/
.parceiros  img{ margin:0 15px 15px 20px;}
.parceiros a{text-align:justify; font-family:tahoma; font-size:11px; color:#4B4A4A; text-decoration:none; }
.parceiros a:hover{text-align:justify; font-family:tahoma; font-size:11px; color:#4B4A4A; text-decoration:underline; }


/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*formulario orçamento*/
.nome_campos {clear:both; width:60px; text-align: left; font-family:arial; font-size:11px; font-weight:bold; color:#5B595A;}
.formulario h1{color:#676665; padding:12px 0 6px 10px; font-size:17px;}
.formulario ul {list-style-type:none; margin:0 0 0 30px; text-align:left;}
.formulario ul li {float:left; margin:0 0 0 10px; padding:1px 0 1px 0;}
.formulario p {color:#676665; padding:40px 0 6px 20px; font-weight:bold; font-size:14px;}
.formulario {font-family:arial; font-size:10px; color:#013468; width:310px; float:right;}
.formulario input {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; *margin-left:-30px; background:#fff; width:150px;}
.formulario select {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; background:#fff; width:150px;}
.formulario textarea {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; *margin-left:-30px; background:#fff; width:150px; height:58px;}
.alinha_imagem_seguranca {text-align:right; clear:both; padding-left::40px;}
.botao_enviar {text-align:center; float:right;}


/*formulario contato*/
.nome_camposs {clear:both; width:150px; text-align: right; font-family:arial; font-size:11px; font-weight:bold; color:#5B595A; float:left;}
.formularioo ul {list-style-type:none; margin:0 0 0 30px; text-align:left;}
.formularioo ul li {margin:2px 2px 0 2px;}
.formularioo {font-family:Arial; font-size:12px; color:#676665; font-weight:bold; width:440px; float:right;}
.formularioo input {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; background:#fff; width:150px;}
.formularioo select {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; background:#fff; width:150px;}
.formularioo textarea {font-family:tahoma; font-size:11px; color:#000; border:1px solid #B3B3B3; background:#fff; width:150px; height:58px;}
.alinha_imagem_segurancaa {text-align:center; clear:both; padding-left::40px;}
.botao_enviarr {text-align:center; clear:both;}


/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
/* Rodape */
.menu_rodape { font-family:arial; font-size:15px; color:#ADABAB;}
.menu_rodape a{ font-family:arial; font-size:15px; color:#ADABAB; text-decoration:none;}
.menu_rodape a:hover{ font-family:arial; font-size:15px; color:#ADABAB; text-decoration:underline;}
.menu_rodape ul {list-style-type:none;}
.menu_rodape li {float:left;}
.menu_separacao{margin:0 10px 0 10px;}

.bg_rodape{background:url(imagens/bg_rodape.jpg) no-repeat; clear:both; height:89px; text-align:left;}
.endereco{ font-style:normal; font-family:arial; font-size:12px; color:#fff; padding-top:12px; text-align:center; width:580px; *width:600px; *margin-top:-50px; float:left;}
.endereco a{ font-family:arial; font-size:12px; font-weight:bold; color:#fff; text-decoration:none;}
.endereco a:hover{ font-family:arial; font-size:12px; font-weight:bold; color:#fff; text-decoration:underline;}

.bg_rodape a{font-family:arial; font-size:14px; color:#E67817; text-decoration:none; }
.bg_rodape a:hover{font-family:arial; font-size:14px; font-weight:bold; color:#E67817; text-decoration:underline;}
/*///////////////////////////////////////////////////////////////////////////////////////////////////////*/
